	BODY,TABLE{font-size:14px; color:#000000;}
	A{text-decoration:none; color:#2070ff;}
	A:hover {color:#cc3300; }
	input,textarea{border:1px solid #cccccc; font-size:12px; color:#666666; background-color:#FFFFFF;}

body{
	margin:0;
	padding:0;
	border:0;
	scrollbar-arrow-color:#666666;
	scrollbar-base-color:#cccccc;
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#cccccc;
	scrollbar-darkshadow-color: #ffffff;
}

.a{
	color:#000000;
}

a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
}

.b{
	color:#FF0000;
}
.c{
	color:#FFFFFF
}

h1 {
	background-color:#999999;
	width:350px;
	height:10px;
	color:#cccccc;
}

h2 {
	color: 303030;
	background:#fcffff;
	border-color: #6Ab2dB;
	border-width: 1px 1px 1px 10px;
	border-style: solid;
	padding: 3px 3px 3px 10px;
	text-shadow: 1px 2px 1px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
}

h3 {
	color: 303030;
	background-image: url("img/pin_a.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
	margin-bottom: 8px;
	text-shadow: 1px 2px 1px rgba(100,100,100,0.2);
}

h4 {
	margin-top: 8px;
	margin-bottom: 0px;
	margin-left: 4px;
	margin-right: 4px;
}

h5 {
	background-image: url("img/pin_a.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 4px;
	margin-right: 4px;
}

hr.a{
	border: solid 0px;
	width: 100%;
	height: 1px;
	color: #808080;
	background-color: #808080;
}

hr.b{
	border: solid 0px;
	width: 100%;
	height: 1px;
	color: #a0a0a0;
	background-color: #a0a0a0;
	margin-top: 16px;
	margin-bottom: 4px;
}

div.sub {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 8px;
	line-height: 120%;
}
	
div.menu{
	border:solid 2px #666666;
	padding:10px 10px 10px 10px;
	position:absolute;
	top:20px;
	left:380px;
	background-color:#cccccc;
	width:120px;
	height:100px;
	z-index:2;
}

div.main{
	position:absolute;
	top:20px;
	left:5px;
	z-index:1;
}

div.info {
	border: #a0a0a0 1px solid;
	padding-top:0;
	padding-bottom:8;
	padding-left:8;
	padding-right:8;
	margin-top:4;
	margin-bottom:4;
	margin-left:0;
	margin-right:8;
	
	background-color: #fff8e8;
}
div.info2 {
	font-size: 120%;
}

table.a {
	font-size: 110%;
	font-weight: bold;
}

table.history {
	font-size: 16;
	border-spacing: 8px 4px;
}
td.history {
	vertical-align: top;
}

table.oshina {
	font-size: 18;
	border-collapse: separate;
	border-spacing: 20px 8px;

}
td.oshina {
	vertical-align: center;
}

td.menu {
	background-color: #fefefe;
	vertical-align: top;
}

div.profile {
	border: #a0a0a0 1px solid;
	padding-top:4;
	padding-bottom:4;
	padding-left:4;
	padding-right:4;
	margin-top:4;
	margin-bottom:4;
	margin-left:2;
	margin-right:2;
	height: 160;
}

ul.menu {
}

ul.menu li {
	display: block;
	margin: 0;
	padding-right: 4px;
	float: left;
}

.css_btn_class {
}.css_btn_class:hover {
}.css_btn_class:active {
	position:relative;
	top:1px;
}

ul.menu a {
	border-radius:20px;
	border: 2px solid #707070;
	padding:6px 10px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #f9f9f9 33%, #e9e9e9 72% );
	background:-ms-linear-gradient( top, #f9f9f9 33%, #e9e9e9 72% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(33%, #f9f9f9), color-stop(72%, #e9e9e9) );
	background-color:#f9f9f9;
	color:#2070ff;
	display:inline-block;
	text-shadow:1px 1px 0px #ffffff;
 	box-shadow:inset 1px 1px 0px 0px #ffffff;

	width: 64px;
	font-size: 16px;
	text-align: center;
	vertical-align: center;
	text-decoration: none;
	display: block;
	color: #003399;
}

ul.menu a:hover {
	color: #cc3300;
	background:-moz-linear-gradient( center top, #e9e9e9 33%, #f9f9f9 72% );
	background:-ms-linear-gradient( top, #e9e9e9 33%, #f9f9f9 72% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(33%, #e9e9e9), color-stop(72%, #f9f9f9) );
	background-color:#e9e9e9;
}

ul.menu div {
}

div.bbsHeader {
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	
	color: gray;
	font-size: 12px;
}

div.bbsMessage {
	margin-left:30;
	margin-right:30;
	margin-top:12;
	margin-bottom:12;
}